# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_003_03.BranchAndFinancialInstitutionIdentificationSEPA1

Packages that use BranchAndFinancialInstitutionIdentificationSEPA1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_003_03

## Uses of BranchAndFinancialInstitutionIdentificationSEPA1 in org.kapott.hbci.sepa.jaxb.pain_002_003_03

Fields in org.kapott.hbci.sepa.jaxb.pain_002_003_03 declared as BranchAndFinancialInstitutionIdentificationSEPA1
Modifier and Type
Field
Description
`protected BranchAndFinancialInstitutionIdentificationSEPA1`
GroupHeaderSEPA.`cdtrAgt`
`protected BranchAndFinancialInstitutionIdentificationSEPA1`
GroupHeaderSEPA.`dbtrAgt`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_003_03 that return BranchAndFinancialInstitutionIdentificationSEPA1
Modifier and Type
Method
Description
`BranchAndFinancialInstitutionIdentificationSEPA1`
ObjectFactory.`createBranchAndFinancialInstitutionIdentificationSEPA1()`
Create an instance of `BranchAndFinancialInstitutionIdentificationSEPA1`
`BranchAndFinancialInstitutionIdentificationSEPA1`
GroupHeaderSEPA.`getCdtrAgt()`
Gets the value of the cdtrAgt property.
`BranchAndFinancialInstitutionIdentificationSEPA1`
GroupHeaderSEPA.`getDbtrAgt()`
Gets the value of the dbtrAgt property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_003_03 with parameters of type BranchAndFinancialInstitutionIdentificationSEPA1
Modifier and Type
Method
Description
`void`
GroupHeaderSEPA.`setCdtrAgt(BranchAndFinancialInstitutionIdentificationSEPA1 value)`
Sets the value of the cdtrAgt property.
`void`
GroupHeaderSEPA.`setDbtrAgt(BranchAndFinancialInstitutionIdentificationSEPA1 value)`
Sets the value of the dbtrAgt property.